/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 November 2015 19:05:39
*/


.high-contrast .page {
    color: #FFF;
    background-color: #000;
}
.high-contrast a, .high-contrast .back a {
color: #99FFFF;
}
.high-contrast fieldset a, .high-contrast fieldset .back a {
color: #b60808;
}
.high-contrast #content-main #form-contents p.required {
color: #ffcc00;
}
.high-contrast .breadcrumbs span, .high-contrast h1, .high-contrast h2, .high-contrast h3, .high-contrast h4 {
color: #ffcc00;
}
.high-contrast .content-tools li a.email {
background: url('../../../__data/assets/image/0005/311819/hc-tool-email_v-0.1.1.gif') no-repeat 0 3px;
}

.high-contrast .content-tools li a.print {
width: 32px;
background: url('../../../__data/assets/image/0015/311820/hc-tool-print-preview_v-0.1.1.gif') no-repeat 0 3px;
}

.high-contrast .content-tools li .high-contrast {
background: url('../../../__data/assets/image/0016/311821/hc-tool-highContrast_v-0.1.1.png') no-repeat 0 4px;
}

.high-contrast .content-tools li .text-decrease {
background: url('../../../__data/assets/image/0017/311822/hc-tool-text-decrease_v-0.1.1.gif') no-repeat 0 5px;
}

.high-contrast .content-tools li .text-increase {
background: url('../../../__data/assets/image/0018/311823/hc-tool-text-increase_v-0.1.1.gif') no-repeat 0 0;
}

.high-contrast .footer {
    background-color: #333;
}